
Scryfall Privacy Statement
Thanks for using Scryfall! This page outlines what kind of information we collect and store about our site visitors and what we do with it.
TL;DR Summary

This site may set cookies or write other information to your browser cache. We use this information to remember your preferences.
Scryfall collects statistics about the behavior of people who visit the site or use the API. This information is anonymous (except for IP address). We collect this information so we can make better decisions about how to improve the site.
When viewing this site, you use an encrypted connection.
We don’t sell any of this information to anyone.

Cookies and Other Caches
Scryfall has a few features that require us to remember your preferences (search layout, saved cards, etc). We use a combination of cookies and your browser’s local storage to track this information.
We also use Google Analytics and CloudFlare on Scryfall. These services may set a cookie keep track of your return visits to the site.
No secret information is saved in your browser cache. If you want to remove all of this information, you can clear your browser history.
Behavior and Vistior Tracking
Scryfall uses Google Analytics to track how many visits we get to the site and what people do on the site.
When you visit the site, we collect statistics such as:

Which site you came from (Twitter, Reddit, a forum, etc)
Your public IP address
Your browser version (Safari, Firefox, Chrome, etc)
Your operating system version (macOS, Windows, iPhone, etc)
The size of your screen
Your country, city, and system language

We also track behavior anonymously. For example:

We keep track of which buttons and links people click to get around on the site.
We keep track of what people search for in the search box.
We keep track of how long you stay on the site and if you come back.

We collect this information so that we can make better decisions about how to improve the site. We never sell this information to any other company.
Bot Tracking
When you use the Scryfall chat bots, the bots listen in your channel so that they can react to messages you send. The messages are sent to our servers for inspection, but we do not permanently save your messages or send them to anyone else. That said, if you discuss vitally secret or life-threatening information on your server, please do not install our chatbots.
When you use our bots:

We keep track of what cards people ask for
We collect anonymous statistics about bot usage, such as the hours of the day your server uses the bots and which features you use

We collect this information so that we can make better decisions about how to improve the bots. We never sell or share this information with any other company.
API Tracking
When you use the Scryfall API or any of the chat bots or tools we provide, we collect some information. For example:

We keep track of what people search for.
We collect statistics about where the API request came from, such as the public IP address, country, and city.

We collect this information so that we can make better decisions about how to improve the API. We never sell this information to any other company.
Encryption
When you use Scryfall, your browser connects over an encrypted channel. This accomplishes two things:

It prevents someone else from snooping on what you search for and do on this site
It likely speeds up your connection to the site by blocking certain kinds of interference

You can analyze our setup on Qualys SSLLabs and the Mozilla Observatory. We’re rather proud of it.
Updates to this Statement
Although most changes are likely to be minor, Scryfall may adjust this statement from time to time. For major updates, we will try to announce changes on Twitter or a weblog.
If you have questions or concerns about this privacy statement, please don’t hesitate to contact us.

